<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<AmsatList>
    <Satellites>
        <Name>BEESAT-9</Name>
        <NasaID>44412</NasaID>
        <Status>Operational</Status>
        <SatelliteInformationStatus>draft</SatelliteInformationStatus>
        <UpdateDate>2019-08-07</UpdateDate>
        <Information>
			<Title>IARU coordination </Title>
			<Value>http://www.amsatuk.me.uk/iaru/finished_detail.php?serialnum=657</Value>
			<Description lang="EN"></Description>
		</Information>
        <Information>
			<Title>Project information</Title>
			<Value>https://www.raumfahrttechnik.tu-berlin.de/menue/research/current_projects/beesat_9/parameter/en/</Value>
			<Description lang="EN"></Description>
		</Information>
        <RadioData>
            <Beacons>
                <Name> Beacon </Name>
                <Frequency>435950000 </Frequency>
                <Modes>
                    <Mode> GMSK  </Mode>
                    <Speed>19200 bps</Speed>
                </Modes>
                <Modes>
                    <Mode>GMSK  </Mode>
                    <Speed>38400 bps</Speed>
                </Modes>
                <Modes>
                    <Mode>CW</Mode>
                    <Speed></Speed>
                </Modes>
                <CallSign>DP0BEM</CallSign>
            </Beacons>
        </RadioData>
        <TelemetryData>
            <DescriptionURL>
                <Title>information for amateur radio comunitie </Title>
                <Value>https://www.raumfahrttechnik.tu-berlin.de/menue/amateur_radio/parameter/en/</Value>
            </DescriptionURL>
            <DescriptionURL>
                <Title>Telemetry description </Title>
                <Value>https://www.raumfahrttechnik.tu-berlin.de/fileadmin/fg169/amateur-radio/BEESAT-9_Telemetry_Format.ods</Value>
            </DescriptionURL>
            <ReportURL>
                <Title></Title>
                <Value></Value>
            </ReportURL>
            <ReportEmail></ReportEmail>
            <SoftwareURL/>
        </TelemetryData>
    </Satellites>
</AmsatList>
